@media screen and (max-width: 1700px)  {
.contacts-map-content {
    left: 15px;
}
div.footer-right-menu-block div.upec-mail-soc {
    margin-top: 48px;
}

}

@media screen and (max-width: 1600px)  {
.find-lang-wrapper {
    right: 50px;
}
.info-section-content {
    max-width: 290px;
}
.fblock-top-wrapper .title {
    font-size: 18px;
}
.footer-right-menu-block {
    width: 290px;
}
.res-info-text {
    font-size: 26px;
    line-height: 42px;
    max-height: 126px;
}
.high-managment-block, .low-managment-block {
    margin-left: -100px;
}
.managment-item {
    margin-left: 100px;
}
.product-item-table-wrap {
    display: block;
}
.product-item-order {
    display: block;
    padding-right: 0;
    margin-bottom: 40px;
}
.product-item-order-contacts-wrap {
     display: block;
     width: auto;
}
.production-table th {
    font-size: 12px;
    line-height: 22px;
    padding: 10px 5px;
}
.production-table td {
    padding: 15px 5px;
    font-size: 12px;
    line-height: 22px;
}

}



@media screen and (max-width: 1500px)  {
.upec-header-slider-content .title {
    font-size: 80px;
    line-height: 80px;
    margin-bottom: 25px;
}
.upec-header-slider-content .description {
    line-height: 32px;
    margin-top: 25px;
    margin-bottom: 35px;
    max-height: 96px;
}
.bottom-right-links {
    font-size: 16px;
}
.bottom-right-links ul li:after {
    width: 30px;
}
.man-info-page {
    font-size: 16px;
}
.knowledge-base-block {
    font-size: 16px;
}
.knowledge-base-block-product-item {
    font-size: 16px;
}
.knowledge-base-wrap {
    width: 410px;
}
.block1-list li a {
    font-size: 20px;
}
.research-block {
    margin-right: -6%;
}
.res-item-wrap {
    width: 17%;
}
.res-item-wrap.active {
    width: 36%;
}
.dwn-item {
    height: 340px;
}
.dwn-item-img {
    width: 270px;
}
.dwn-item-img-wrap {
    width: 240px;
}
.dwn-item-scroll-wrap {
    height: 340px;
}
.vacancies-r-block {
    margin-left: 60px;
}
.man-spec-block-text-wrap {
    padding-right: 40px;
    font-size: 20px;
}

}

@media screen and (max-width: 1450px)  {
.header-logo {
    margin-left: 35px;
}
/*NEW CODE PL SEARCH CATALOG MAIN*/
div.page-block div.search-catalog-main{
	width: 60%;
}
/*END NEW CODE PL*/
}



@media screen and (max-width: 1400px)  {
.find-lang-wrapper {
    right: 15px;
}
.main-list li {
    font-size: 16px;
}
.main-list li a {
    padding: 20px;
}
.main-list > li:after {
    top: 23px;
    height: 13px;
}
.main-list li .sub-list {
    top: 60px;
}
.main-list li .sub-list li a{
    padding: 8px 20px;
}
.man-item-text {
    font-size: 26px;
    line-height: 28px;
}
.main-list li .sub-list {
    width: 250px;
}
.header.fixed-header .header-menu-wrap {
    margin-top: 45px;
}
.solutions-items-block .res-item-full-wrap, .solutions-items-block .res-item-full {              /*new*/
    height: 530px;
}
/*NEW CODE PL SEARCH CATALOG MAIN*/
div.page-block div.search-catalog-main{
	width: 65%;
}
/*END NEW CODE PL*/

}



@media screen and (max-width: 1350px)  {
.block1-list li a {
    font-size: 18px;
}

}



@media screen and (max-width: 1300px)  {
.parent-head-jcarousel-prev {
    left: 15px;
}
.parent-head-jcarousel-next {
    right: 15px;
}
.bottom-right-links ul li:after {
    width: 25px;
}
.bottom-right-links {
    font-size: 14px;
}
.types-wrapper .top-title {
    font-size: 26px;
    line-height: 28px;
}
.types-wrapper .bottom-title {
    font-size: 26px;
    line-height: 30px;
}
.types-dot-wrap {
    height: 300px;
}
.follow-news .follow-content .follow-input {
    max-width: 200px;
}
.man-spec-block-img {
    width: 420px;
}
.man-spec-block-text-wrap {
    padding-right: 40px;
}
/*NEW CODE PL SEARCH CATALOG MAIN*/
div.page-block div.search-catalog-main{
	width: 70%;
}
/*END NEW CODE PL*/

}



@media screen and (max-width: 1260px)  {
.info-section {
    width: 50%;
}
.man-info-page {
    display: block;
}
.men-his-spec-wrap {
    display: block;
    margin-bottom: 50px;
}
.knowledge-base-wrap {
    display: block;
    width: auto;
    overflow: hidden;
    padding-left: 0;
}
.knowledge-base-img-wrap {
    margin-bottom: 0;
    width: 410px;
    float: left;
}
.knowledge-base-block {
    width: 410px;
    float: left;
    margin-left: 40px;
}
.knowledge-base-block-product-item {
    width: 90%;
    margin-left: 0;
}
div.footer-left-menu-block div.info-section:nth-child(2){
	margin-bottom: 70px;
}
div.footer-left-menu-block div.info-section:nth-child(3){
	margin-top: 70px;
}
div.footer-left-menu-block div.info-section:nth-child(4){
	margin-top: -164px;
}
div.footer-right-menu-block div.upec-mail-soc {
    margin-top: 172px;
}
}



@media screen and (max-width: 1250px)  {
/*.main-blue-list-wrap {
    display: none;
}*/
.content-block {
    width: 50%;
    margin-bottom: 2px;
    padding: 25px;
}
.block5-wrap {
    margin: 0 -25px;
}
.left-part-border {
    border-right: none;
    margin-left: -1px;
}
.blue-mobile-list {
    display: block;
}
.brand-item {
    width: 180px;
}
.brand-item-img {
    height: 150px;
    line-height: 150px;
}
.brand-item-img img {
    max-height: 140px;
}
.brand-item-text {
    font-size: 16px;
}
.newspaper-item-title {
    font-size: 16px;
    line-height: 20px;
    padding-left: 50px;
    background: url('images/pdf-2.png') 0 0 no-repeat;
    background-size: 40px;
}
.dwn-items-wrap {
    margin-left: 0;
}
.dwn-item {
    float: none;
    width: 100%;
    margin-left: 0;
}
.high-managment-block, .low-managment-block {
    margin-left: -70px;
}
.managment-item {
    margin-left: 70px;
}
.managment-item .view-more {
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.managment-item-name {
    font-size: 22px;
}
.small-news-block, .big-news-block {
    margin-left: -25px;
}
.small-news-item, .big-news-item {
    margin-left: 25px;
}
.small-news-item-info .view-more {
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.small-news-item-text {
    font-size: 18px;
    line-height: 30px;
    height: 60px;
}
.small-news-item-wrap {
    margin-bottom: 50px;
}
.vacancies-r-block {
    width: 440px;
    margin-left: 40px;
}
.vac-hr-item {
    width: 210px;
}
.product-item-slider-wrap {
    float: none;
    width: 100%;
    margin-bottom: 40px;
}
.product-item-price-block-wrap {
    float: none;
    width: 100%;
    padding-left: 0;
}
.product-item-price-block-text {
    margin-top: 0;
}
.product-block .man-left-menu {
    margin-right: 20px;
}
.photogallery-block {                          /*New*/
    margin-left: -25px;
}

}



@media screen and (max-width: 1200px)  {
.main-list li {
    font-size: 14px;
}
.main-list li a {
    padding: 13px;
}
.main-list > li:after {
    top: 16px;
    height: 11px;
}
.main-list li .sub-list {
    top: 45px;
}
.main-list li .sub-list li a {
    padding: 8px 13px;
    font-size: 12px;
}
.bottom-right-links {
    display: none;
}
.main-production-block {
    width: 100%;
    float: none;
}
.main-production-block.solutions {
    margin-top: 40px;
}
.man-gal-item {
    margin-left: 25px;
}
.man-gal {
    margin-left: -25px;
}
.man-item-text {
    font-size: 20px;
    line-height: 22px;
}
.page-title {
    font-size: 38px;
}
.basic-title {
    font-size: 38px;
}
.main-list li .sub-list {
    width: 210px;
}
.res-item-wrap {
    width: 22%;
}
.research-block {
    margin-right: -5%;
}
.res-item-wrap.active {
    width: 46%;
}
.res-info-text {
    font-size: 20px;
    line-height: 36px;
    max-height: 108px;
}
.header.fixed-header .header-menu-wrap {
    margin-top: 59px;
}

}



@media screen and (max-width: 1100px)  {
.parent-head-jcarousel-pagination-wrap {
    bottom: 10px;
}
.upec-header-slider-content .title {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 15px;
}
.upec-header-slider-content .description {
    font-size: 16px;
    line-height: 24px;
    margin-top: 15px;
    margin-bottom: 25px;
    max-height: 72px;
}
.follow-news .follow-content .title {
    float: none;
    margin-top: 0;
    margin-bottom: 25px;
    text-align: center;
}
.follow-news .follow-content .follow-input {
    max-width: 280px;
    float: none;
    margin: 0 auto 15px auto;
}
.send-email {
    float: none;
    max-width: 280px;
    margin: 0 auto;
}
.social-links {
    float: none;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    max-width: 290px;
}
.knowledge-base-block {
    margin-left: 0;
}
.big-news-item-text {
    font-size: 14px;
}
.vacancies-info-block-title {
    font-size: 28px;
}
.vacancy-item-button {                  /*edited by*/
    font-size: 16px;
}
.solutions-items-block .res-item-full-wrap, .solutions-items-block .res-item-full {      /*new*/
    height: 620px;
}
.solutions-items-block {                   /*new*/
     margin-left: 0;
}
.solutions-items-block .res-item-full-wrap {               /*new*/
    float: none;
    width: 100%;
    margin-left: 0;
}
/*NEW CODE PL SEARCH IN CATALOG*/
div.sidebar-card form input.catalog-search-text {
	width: 80%;
}
/*END NEW*/
/*NEW CODE PL SEARCH CATALOG MAIN*/
div.page-block div.search-catalog-main{
	width: 86%;
}
/*END NEW CODE PL*/

}



@media screen and (max-width: 980px)  {
.wrapper {
    padding-top: 0;
}
/*.header {
   display: none;
height:0!important;
max-height:0!important;
padding:0!important;
margin:0!important;
overflow:hidden!important;
border:none!important;
}*/
.menu_toggle {
    display: block;
}
.vacancy-link, .vacancy-button {
    font-size: 14px;
}

}



@media screen and (max-width: 960px)  {
.all-types-wrap {
    margin-left: 0;
}
.w33 {
    float: none;
    width: 100%;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    display: none;
}
.w33:first-child {
    display: block;
}
.view-more {
    float: none;
    margin: 0 auto;
}
body.main .info-section {
    width: 100%;
}
.block5 {
    margin-bottom: 50px;
}
.types {
    margin-bottom: 40px;
}
.block3{
    margin-bottom: 50px;
}
.basic-title {
    font-size: 36px;
}
.man-jcarousel {
    width: 780px;
}
div.footer-left-menu-block div.info-section:nth-child(2){
	margin-bottom: auto;
}
div.footer-left-menu-block div.info-section:nth-child(3){
	margin-top: auto;
}
div.footer-left-menu-block div.info-section:nth-child(4){
	margin-top: auto;
}
div.footer-right-menu-block div.upec-mail-soc {
    margin-top: 190px;
}
}



@media screen and (max-width: 800px)  {
body.main .upec-header-slider-content a {
    width: 120px;
    height: 34px;
    line-height: 34px;
    font-size: 12px;
}
body.main .parent-head-jcarousel-prev, body.main .parent-head-jcarousel-next {
    width: 24px;
    margin-top: -22px;
}
body.main .upec-header-slider-content .title {
    font-size: 40px;
    line-height: 40px;
}
body.main .upec-header-slider-content .description {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
    max-height: 60px;
}
body.main .parent-head-jcarousel-pagination-wrap {
    display: none;
}
/*NEW CODE PL SEARCH CATALOG MAIN*/
div.page-block div.search-catalog-main form input.catalog-search-text{
	max-width: 410px;
}
/*END NEW CODE PL*/

}



@media screen and (max-width: 700px)  {
    .info-section {
    width: 51%;
}
body.main .content-block {
    width: 100%;
    margin-bottom: 0;
    float: none;
    padding: 15px;
    height: auto;
}
body.main .block5-wrap {
    margin: 0 -15px;
}
body.main .left-part-border {
    border-left: none;
    margin-left: 0;
}
body.main .right-part-border {
    border-right: none;
}
body.main .block5 .view-more {
    float: none;
    margin: 0 auto;
}
body.main .four-blocks-form-wrap {
    height: 250px;
}
body.main .fblock-table-wrap {
    display: block;
}
body.main .footer-left-menu-block {
    display: block;
}
body.main .footer-right-menu-block {
    display: block;
    margin: 0 auto;
}
body.main .info-section {
    width: auto;
    float: none;
    height: auto;
}
body.main .info-section-content {
    margin: 0 auto;
}
body.main .fblock-top-wrapper {
    padding-top: 20px;
}
body.main .footer-logo {
    margin-left: auto;
    margin-right: auto;
}
body.main .soc-links {
    width: 190px;
    margin: 0 auto;
}
div.footer-right-menu-block div.upec-mail-soc {
    margin-top: 48px;
}
}



@media screen and (max-width: 600px)  {
body.main .upec-header-slider-content .description {
    display: none;
}
body.main .parent-head-jcarousel-prev {
    left: 5px;
}
body.main .parent-head-jcarousel-next {
    right: 5px;
}
body.main .upec-header-slider-content .title {
    font-size: 26px;
    line-height: 26px;
    margin-bottom: 8px;
}
body.main .upec-header-slider-content a {
    margin-top: 12px;
}
body.main .block6 .title, body.main .block4 .title, body.main .block3 .title, body.main .block2 .title {
    font-size: 26px;
    line-height: 34px;
}

}



@media screen and (max-width: 500px)  {
/*NEW CODE PL SEARCH CATALOG MAIN*/
div.page-block div.search-catalog-main form input.catalog-search-text{
	max-width: 220px;
}
div.page-block div.search-catalog-main form input.catalog-search-button{
	width: 140px;
}
/*END NEW CODE PL*/
}



@media screen and (max-width: 400px)  {
body.main .production-carusel-wrapper {
    padding: 25px 15px;
}
body.main .production-carusel-wrapper.main-divisions {
    padding: 40px 15px;
}
body.main .left-slider-link {
    left: 10px;
}
body.main .right-slider-link {
    right: 10px;
}
body.main .production-carusel-wrapper.main-divisions .news-carusel-item {
    width: 220px;
}
body.main .production-carusel-wrapper.main-divisions .img-wrapper .popout {
    line-height: 170px;
}
body.main .production-carusel-wrapper.main-divisions .img-wrapper .popout .text {
    font-size: 16px;
    line-height: 28px;
    max-height: 170px;
}
body.main .production-carusel-wrapper.main-divisions .left-slider-link, body.main .production-carusel-wrapper.main-divisions .right-slider-link {
    top: 180px;
}
/*NEW CODE PL SEARCH CATALOG MAIN*/
div.page-block div.search-catalog-main{
	width: 78%;
}
div.page-block div.search-catalog-main form input.catalog-search-text{
	max-width: 250px;
}
div.page-block div.search-catalog-main form input.catalog-search-button{
	width: 140px;
    margin-left: 50px;
    position: relative;
    top: 5px;
}
/*END NEW CODE PL*/
/* NEW CODE PL MENU */
ul.block1-list .block1-list-item > a{
	width: 200px;
}
}



@media screen and (max-width: 100px)  {


}




@media screen and (max-height: 800px)  {
body.main .smenu_item a {
    height: 80px;
    line-height: 80px;
    font-size: 58px;
}

}

@media screen and (max-height: 700px)  {
body.main .smenu_item a {
    height: 70px;
    line-height: 70px;
    font-size: 42px;
}

}

@media screen and (max-height: 600px)  {
body.main .smenu_item a {
    height: 60px;
    line-height: 60px;
    font-size: 38px;
}

}

@media screen and (max-height: 500px)  {
body.main .smenu_item a {
    height: 50px;
    line-height: 50px;
    font-size: 28px;
}

}


/** NEW CODE **/

div.types .view-all-news{
	display: inline-block;
	border: none;
	font-family: 'Tahoma';
	font-size: 20px;
	color: #fcba12;
	text-transform: uppercase;
	text-decoration: underline;
	text-decoration-style: dashed;
	width: 24%;
	padding: 0px;
	margin: 0px;
	text-align: left;
	margin-left: 0.5%;
}
div.types .view-upec-vistav{
	margin-left: 12%;
	display: inline-block;
	border: none;
	font-family: 'Tahoma';
	font-size: 20px;
	color: #fcba12;
	text-transform: uppercase;
	text-decoration: underline;
	text-decoration-style: dashed;
	width: 24%;
}
div.types .view-all-news:hover,
div.types .view-upec-vistav:hover{
	background-color: white;
	opacity: 0.5;
	text-decoration: none;
}
.footer-right-menu-block div.upec-mail-soc{
	margin-top: 68px;
}
.footer-right-menu-block div.upec-mail-soc div.soc-links{
	margin-top: 15px;
}
.footer-right-menu-block div.upec-mail-soc div.upec-mail-bottom{
	margin-top: 40px;
}
.footer-right-menu-block div.upec-mail-soc div.upec-mail-bottom form p{
	font-size: 14px;
	color: #c1c1c1;
	line-height: 14px;
}
.footer-right-menu-block div.upec-mail-soc div.upec-mail-bottom form input[type="text"]{
	height: 25px;
	background-color: #37404d;
	color: #c1c1c1;
	padding-left: 10px;
	width: 150px;
	font-size: 12px;
	text-transform: uppercase;
	border: 1px solid #c1c1c1;
}
.footer-right-menu-block div.upec-mail-soc div.upec-mail-bottom form input[type="submit"]{
	height: 27px;
	border: 1px solid #c1c1c1;
	font-size: 12px;
	color: #c1c1c1;
	text-transform: uppercase;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #37404d;
	cursor: pointer;
}
.footer-right-menu-block div.upec-mail-soc div.upec-mail-bottom form input[type="submit"]:hover{
	opacity: 0.5;
}
@media screen and (max-width: 1600px)  {
.footer-right-menu-block div.upec-mail-soc{
	margin-top: 128px;
}
}
@media screen and (max-width: 1260px){
.footer-right-menu-block div.upec-mail-soc{
	margin-top: 302px;
}
}
@media screen and (max-width: 960px){
.footer-right-menu-block div.upec-mail-soc{
	margin-top: 70px;
}
div.types .view-all-news,
div.types .view-upec-vistav{
	display: block;
	width: 100%;
	text-align: center;
	margin-left: 0px;
	/*margin-left: 37.5%;*/
}
div.types .view-upec-vistav{
	margin-top: 20px;
}
}
/*@media screen and (max-width: 800px){
div.types .view-all-news,
div.types .view-upec-vistav{
	display: block;
	width: 40%;
	margin-left: 35.5%;
}
}*/
@media screen and (max-width: 700px){
body.main .soc-links {
    width: 210px;
}
/*
div.types .view-all-news,
div.types .view-upec-vistav{
	display: block;
	width: 50%;
	margin-left: 32.5%;
}*/
}
/*@media screen and (max-width: 600px){
	div.types .view-all-news,
	div.types .view-upec-vistav{
		display: block;
		width: 50%;
		margin-left: 29.5%;
	}
}
@media screen and (max-width: 500px){
	div.types .view-all-news,
	div.types .view-upec-vistav{
		display: block;
		width: 90%;
		margin-left: 24.5%;
	}
}*/